Subject: Re: Ship Demurrage Claim
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 9 Apr 2001 18:36:00 -0700 (PDT)

Rick-
Since this is not a claim and simply a letter of protest, no response is required by us nor would one be expected of us by Cabot or the ship.  Please see my email from earlier for further information or give me a call when you get a chance.

Dan

Rick Sierra@ENRON_DEVELOPMENT
04/09/2001 03:16 PM
To:	Dan Masters@ect
cc:	Paul Y'Barbo/NA/Enron@Enron, Larry Snyder@EES 
Subject:	Ship Demurrage Claim

Dan,

Victor and I did discuss the demurrage claim.  As I understand the facts, this does not appear to be a valid claim.

I am looking to your group to evaluate the merits of the claim.  If you conclude that the claim is valid, please prepare memo to Victor with copy to me, explaning why the claim is valid.  If on the other hand, you conclude the claim is not valid, then please prepare a letter to Cabot ( for Victor's signature) explaning why the claim is not valid.

Rick